/*ОСНОВНЫЕ*/
html, body{background:#222; width:100%; height:100%; min-height:100%; margin:0; padding:0; font-family:'Open Sans', 'Helvetica', sans-serif; color:#eee; font-size:12px; line-height:1.4}
a{color:#fff}
a.classic-link{text-decoration:underline; cursor:pointer}
a:hover, a.classic-link:hover{text-decoration:none}
h1,h2,h3,h4{margin:10px 0}
h1{background:#b70000; padding:10px 20px; font-size:2.5rem; font-weight:500}
h2{font-size:1.4rem; font-weight:600}
p{margin:0}
/*Стиль таблиц*/
table{width:100%; font-size:1.2rem}
table th, table td{background:#444; padding:8px 16px; color:#fff; text-align:center}
.buy-tables table{margin:0 0 10px 0}/*Где купить*/
.buy-tables table th, .buy-tables table td{width:28% !important; padding:8px 26px}
.buy-tables table th:first-child, .buy-tables table td:first-child{width:44% !important}
.buy-tables table tr td:first-child{text-align:left}
table th{background:#777; font-size:1.4rem; font-weight:400}
table td:first-child{font-size:1.3rem}
table td.tdprice{background:#b70000; font-size:1.8rem}
table td a{border-bottom:2px dotted #fff; text-decoration:none}
table td a:hover{border:none}
/*Стиль форм*/
/*form{padding:20px; font-size:1.2rem}
form div{margin:10px 0}
form a{display:inline-block; margin:0 7px}
form#authorization div span{display:inline-block; width:100px}
form#registrate div span{display:inline-block; width:220px}
form input{background:#eee; padding:10px; color:#444; font-size:1.1rem; border:0}
form input.button{background:#444; margin:10px 7px 10px 0; padding:10px 12px; color:#fff; font-size:1.2rem; border:0; cursor:pointer}
form input.button:hover{background:#b70000}
form #captcha_img{display:block; margin:10px 0}
form #captcha_reset{text-decoration:underline; cursor:pointer}
form #captcha_reset:hover{text-decoration:none}*/

/*ПОИСК*/
.multi-search{background:rgba(0, 0, 0, 0.5) !important}
.multi-search a.multi-powered{display:none}

/*Хлебные крошки*/
ul.breadcrumbs{margin:15px 20px; padding:0}
ul.breadcrumbs li{display:inline-block; font-size:1.2rem; list-style:none}

/*Пагинация*/
.numpages{width:85%; margin:0px auto; padding:10px 0}
.numpages .links{display:none}
.numpages .pages span, .numpages .pages a{padding:6px 12px; font-size:1.2rem; text-decoration:none}
.numpages .pages span, .numpages .pages a:hover{background:#b70000}
.numpages .pages a{background:#444}

/*ВЕРХНИЙ БЛОК*/
/*Основные*/
#topblock{position:relative; z-index:10; display:block; border-bottom:3px solid #b70000}
/*Логотип*/
.logo{position:absolute; z-index:2; top:8px; left:22px}
.logo a.logoimage{background:url('../images/logo.png') no-repeat; background-size:cover; height:50px; width:100px}
.logo a.logoimage, .logo .languages{display:inline-block; vertical-align:middle}
.logo .languages{margin-left:5px}
.logo .languages a, .logo .languages span{margin:4px; padding:0 5px; color:#ddd; font-size:1.2rem; text-decoration:none; border:2px solid #ddd; border-radius:7px}
.logo .languages a:hover, .logo .languages span{background:#b70000; color:#fff; border-color:#fff}
/*Меню*/
.menubutton{background:url('../images/menu.png') no-repeat 50%; background-size:20px; display:none; height:20px; margin-bottom:10px; padding:5px 0; font-size:2rem; font-weight:800; text-align:center; text-transform:uppercase; cursor:pointer}
#topmenu{/*background:#222; */text-align:center}
#topmenu ul, #catalog ul{margin:0; padding:0}
#topmenu ul{font-size:0}
#topmenu ul li{display:inline-block; vertical-align:middle; list-style:none; font-size:1rem}
#topmenu ul li a, #topmenu ul li span {
    display:block;
    padding:20px 15px;
    color:#eee;
    font-size:1.4rem;
    text-decoration:none;
    cursor:pointer
}
#topmenu ul li a[data-rel="custom"]{
    color: #de3b3b;
}
#topmenu ul li a[data-rel="custom"]:hover{
    color: #f6bd05;
}
#topmenu ul li a:hover,
#topmenu ul.nav-child li a:hover,
#topmenu ul li span:hover,
#topmenu ul > li.active > a,
#topmenu ul > li.active > span
{background:#b70000}
/*Подменю*/
#topmenu ul.nav-child{display:none; position:absolute}
#topmenu ul.nav-child li{display:block}
#topmenu ul.nav-child li a{background:#444; width:250px; padding:10px; text-align:left}
/*Телефон*/
.phone{position:absolute; z-index:10; top:14px; right:10px; padding:0 0 0 35px; font-size:2rem; text-align:right}
.phone a{text-decoration:none}
/*Телефон*/
.phone{background:url('../images/phone.png') no-repeat 0 50%; position:absolute; top:14px; right:10px; padding:0 0 0 35px; font-size:2rem; text-align:right}

/*ГЛАВНЫЙ БЛОК*/
/*Основные*/
#content{position:relative; font-size:0}
#catalog, #mainblockwrap{display:table-cell; vertical-align:top; font-size:1rem}
#catalog{background:#222; width:24%; height:auto}
#catalog nav{margin:20px 0 20px 0}
#mainblockwrap{background:url('../images/border.png') repeat-y 0 0; position:relative; z-index:1; width:76%; min-height:900px}
#mainblock{position:relative; padding:0 0 0 3px; margin-bottom:20px}
/*Заголовки*/
#mainblock .header{margin:10px 0}
#mainblock .header h1{font-size:2.1rem; font-weight:400; text-align:center; text-transform:uppercase}
h1.index-header{font-size:2.1rem; font-weight:400; text-align:center; text-transform:uppercase}

/*Каталог*/
.catbutton{background:url('../images/menu.png') no-repeat 0 50%; position:absolute; z-index:3; height:42px; top:15px; left:25px; padding:0 0 0 35px; font-size:30px; text-transform:uppercase; cursor:pointer}
#catalog > nav > ul > li > a{background:url('../images/catalogarrow.png') no-repeat 0 10px; display:block; padding:6px 25px; color:#eee; font-size:1.3rem; line-height:1.5em; text-decoration:none}
#catalog ul li a:hover, #catalog > nav > ul > li.active > a, #catalog ul.nav-child li.active a{background:#b70000}
#catalog > nav > ul > li.parent > a{background:url('../images/catalogarrowsub.png') no-repeat 0 10px}
#catalog > nav > ul > li.active > a, #catalog > nav > ul > li > a:hover{background:url('../images/catalogarrow.png') no-repeat 0 10px #b70000 !important}
#catalog > nav > ul > li.parent.active > a, #catalog > nav > ul > li.parent > a:hover{background:url('../images/catalogarrowsub.png') no-repeat 0 10px #b70000 !important}
/*Дополнительные пункты*/
/*.item-249{background:#777; margin-top:10px}
.item-247{border-top:4px solid #b70000}
.item-247, .item-206, .item-207, .item-208{background:#444}*/
/*Подменю*/
#catalog ul li ul.nav-child{display:none}
#catalog ul li.active ul.nav-child{display:block}
#catalog ul.nav-child li a{display:block; margin:0 0 0 25px; padding:6px 15px; color:#eee; font-size:1.1rem; text-decoration:none; border-left:3px solid #b70000}

/*Поиск*/
#catalog .search{margin:75px 0 0 0}
.search .textinputs{background:#d3d3d3; height:40px; width:70%; max-width:350px; padding:0 0 0 10px; color:#666; font-size:1.2rem; border:0}
.search input{display:inline-block; vertical-align:middle}
/*Страница поиска*/
.search-results a{font-size:1.8rem}
.search-results b{background:#b70000; padding:0 3px}
.search-results dd{margin:0 0 10px 20px}

/*СЛАЙДЕР*/
/*.flexslider{margin:30px 30px 0 30px}*/
.slider-caption{background:url('../images/sliderback.png'); position:absolute; width:100%; bottom:0; padding:2% 0}
.slider-caption h3{margin:0 0 10px 0; font-size:2.1rem; font-weight:normal; line-height:1.2em}
.slider-caption p{font-size:1.3rem}
.slider-caption h3, .slider-caption p{padding:0 2%}
.flex-direction-nav{display:none}

/*НОВИНКИ, ТРЕНДЫ, АКЦИИ*/
/*Кнопки*/
.snta-block{margin:20px auto 0 auto; text-align:center}
.snta-block a{background:#333; display:inline-block; position:relative; margin:20px 10px; padding:20px 30px 20px 95px; color:#fff; font-size:1.6rem; text-decoration:none; text-transform:uppercase}
.snta-block a:hover{background:#555}
.snta-block img{position:absolute; top:0; left:0}

/*НОВОСТИ*/
.news-block h2{padding:20px 0 0 30px; font-size:2rem; font-weight:300; text-transform:uppercase}
.news-block .news-item{background:#333; margin:20px 0; padding:30px; font-size:0}
.news-block .news-image, .news-block .news-text, .news-block .news-item-image, .news-block .news-item-text{display:inline-block; vertical-align:top}
.news-block .news-image{width:30%}
.news-block .news-item-image,.news-block .news-item-text{width:50%; font-size:1rem}
.news-block .nii-block{padding:0 20px 0 0}
.news-block .news-text{width:70%; font-size:1rem}
.news-block .news-item-text .news-date{margin:0 0 10px 0}
.news-block .news-item-text p, .news-block .news-item-text ul{font-size:1.2rem; line-height:1.6em}
.news-block .news-date{background:#b70000; display:inline-block; padding:5px 10px; color:#eee; font-size:1.4rem; text-transform:uppercase}
.news-block .news-title{margin-top:10px}
.news-block .news-title a{font-size:1.6rem; font-weight:300; text-decoration:none; cursor:pointer}
.news-block .news-title a:hover{text-decoration:underline}
.news-block .news-introtext{margin: 5px 0 0 0; padding:0 0 0 10px; color:#ccc; font-size:1.2rem; font-weight:300; border-left:2px dotted #999}
.news-block .news-image a{display:block; margin:0 15px 0 0; padding:0 0 0 10px; border-left:2px dotted #999}
.news-block .news-image img, .news-block .news-item-image img{width:100%}
.news-block .news-image iframe, .news-item-image iframe{max-width:100%; max-height:56.25vw}
a.newsmore{margin:0 0 10px 30px; background:url('../images/rightarrow.png') no-repeat 97% 55% #555; display:inline-block; padding:5px 20px 5px 10px; color:#eee; font-size:1.2rem; text-decoration:none; cursor:pointer}
a.newsmore:hover{background:url('../images/rightarrow.png') no-repeat 97% 55% #333}

/*КЛУБ КВТ*/
/*Форма входа*/
/*#login-form{display:none; max-width:300px; color:#333}
#login-form a{display:inline; color:#333}
.errors, .user-error{max-width:75%; margin:20px; font-size:1.2rem; font-weight:bold}
.errors ul{margin:0}*/

/*КОНТАКТЫ*/
table.contacts{border-spacing:0}
table.contacts h3{margin:0; font-size:1.6rem; font-weight:600}
table.contacts h4{margin:5px 0 0 0; font-size:2rem; font-weight:300; text-transform:uppercase}
table.contacts td{background:none; width:100%; padding:5px 15px; font-size:1.4rem; line-height:1.8em; text-align:left; border-top:2px solid #ccc; border-right:2px solid #ccc}
table.contacts td:first-child{width:auto; padding:0; font-size:0; border-left:2px solid #ccc}
table.contacts td:first-child img{width:120px}
table.contacts tr:last-child td{border-bottom:2px solid #ccc}
/*table.contacts tr:nth-child(2n+1) td{background:#333}*/
/*table.contacts td img{display:block; height:110px}*/
.contact-email, .contact-phone{padding:0 0 0 35px}
.contact-email{background:url('../images/contact-email.png') no-repeat 0 50%}
.contact-phone{background:url('../images/contact-phone.png') no-repeat 0 50%}

.vcard, .contacts-scheme{display:inline-block; vertical-align:top; width:45%}
.vcard h3, .contacts-scheme h3{margin:0}
.vcard ul, .contacts-scheme ul{margin:0 0 15px 0}

/*СТРАНИЦА КОНТЕНТА*/
#articleBody{margin:20px; font-size:1.3rem; line-height:1.6}
#articleBody p{line-height:1.8em}
#articleBody section{padding:25px 40px}
#articleBody section:nth-child(2n){background:#333}
#articleBody section h3{margin:0 0 10px 0; line-height:1.4em; text-transform:uppercase}
#articleBody iframe{max-width:100%; margin:10px 0}
#articleBody ul{padding:5px 0 5px 20px}
.partner-phone{font-size:4rem; font-weight:300; text-align:center}

#articleBody ul li.videolist{list-style:none; display:inline-block; vertical-align:top; width:20%; margin:0 0 10px 0}
#articleBody ul li.videolist .videoview{margin:5px}
#articleBody ul li.videolist .videoview a{display:block}
#articleBody ul li.videolist .videoview img{width:100%; border:1px solid #fff}
#articleBody ul li.videolist .videoview img:hover{border:1px solid #f00}
#articleBody ul li.videolist .videoview-header{display:block; padding:5px; font-size:1.1rem; font-weight:600; line-height:1.5}

/*Списки на информационных страницах*/
.list-header{display:block; margin:5px 0; font-size:1.6rem; font-weight:700; text-transform:uppercase; text-decoration:none}
.list-video ul.nav-child, .defaultPage.list-video ul{padding:0 !important; font-size:0}
.list-video, .list-document{margin-bottom:20px}
.list-video{list-style:none}

/*Каталоги*/
li.catalog-pdf{display:inline-block; vertical-align:top; width:18%; margin:0 0 20px 0; padding:0 15px; list-style:none; text-align:center; line-height:1.4}
li.catalog-pdf img{display:block; width: 100%; margin:0 auto 10px auto; outline: 2px solid #fff}
li.catalog-pdf a{text-decoration:none}
li.catalog-pdf a:hover{text-decoration:underline}
li.catalog-pdf div a{background:url('../images/elements/hand-scroll.png') no-repeat 10px 50% #555; display:inline-block; margin:10px 0; padding:7px 10px 7px 40px; border:2px solid #555; border-radius:5px; text-align:left}
li.catalog-pdf div a:hover{background-color:#900; text-decoration:none; border:2px solid #900}

/*Преимущества таблица*/
.benefits{background:url('../images/elements/background-benefits.png') no-repeat 0 100%; background-size:contain}
.benefits table{margin:0 auto}
.benefits table td{background:none; padding:8px 16px; color:#fff; text-align:left; border:2px solid #fff}
.benefits table td:first-child{text-align:center; font-size:2rem; font-weight:600}

/*Рекомендации таблица*/
table.rec{border-spacing:0.5em}
table.rec td{text-align:left; vertical-align:top}
table.rec td:first-child{background:#fff; padding:10px; text-align:center; vertical-align:middle}

/*Страница ремонта*/
.repair-page h3, .guarantee h4, .list-header{background:#555; padding:10px 15px}
.defaultPage.list-video .list-header{background:none; padding:0}
.repair-page ul{margin-left:20px}

/*Страница гарантии*/
.guarantee-print h3, .guarantee-print a{display:inline-block; vertical-align:middle}
.guarantee-print{display:inline-block}

/*Страница с видео*/
.videoPage ul{padding:0 !important}

/*СТРАНИЦА КАТАЛОГА*/
h2.category-description, h2.product-shortdesc{margin:10px 20px}
.category .product-media{margin:0 0 10px 0}
.category a{padding:0 5px; color:#fff; font-size:1.2rem}
.category a:hover{text-decoration:none}
/*Основные*/
.catalog{position:relative; margin:0 0 10px 0}
.category-view{padding:10px 10px 0 10px; font-size:0; text-align:center}
.objects{padding:10px 10px 0 10px; font-size:0; text-align:center}
.product-item{position:relative; display:inline-block; vertical-align:top; width:20%; margin:0 0 25px 0}
.category.product-item{width:25%}
/*Изображение*/
.product-item .product-media img, .action-image img{width:90%; padding:3px; outline:1px solid #fff}
.product-item .product-media img:hover, .action-image img:hover{outline:3px solid #fff}
/*Описание*/
.product-item .product-desc a{display:inline-block; margin:7px 5px; color:#fff; font-size:1.7rem; font-weight:500}
.product-item .product-desc a:hover{text-decoration:none}
.product-item .product-short-desc{margin:0 5px; font-size:1.1rem}

/*СТРАНИЦА ТОВАРА*/
/*Основные*/
.product-view .product-block{position:relative; margin:0 20px; padding:10px 0 0 0; font-size:0}
.product-media-block, .product-description{display:inline-block; vertical-align:top; font-size:1rem}
/*Изображение*/
.product-media-block{position:relative; width:45%; margin:0}

#object-page .product-block{display:flex; flex-wrap:wrap; align-items: flex-start}
#object-page .product-block h3{margin:0 0 10px 0; font-size:1.5rem; text-transform:uppercase}
#object-page .product-media-block{width:30%}

#object-page .product-description{display:flex; flex-wrap:wrap; width: 70%; font-size:1.1rem}
#object-page .descblock, #object-page .charblock{width:50%; margin:0; box-sizing: border-box}
#object-page .descblock .descblock{width:100%}
#object-page .description{margin:0; padding:0}
#object-page .descblock{background:#333; padding:15px}
#object-page .descblock .description > ul{padding:0 0 0 30px}

#object-page .charblock .chartemp{background:#444; padding:15px 0}
#object-page .charblock .charblock-inner{display: block}
#object-page .chartemp h3{padding:0 15px}
#object-page .chartemp div{display:flex; align-items: center}
#object-page .chartemp div:nth-child(2n){background:#555}
#object-page .charblock-inner span{width:50%; padding:7px 15px; border-left:3px dotted #777}
#object-page .charblock-inner span:first-child{border:none}
#object-page .variants span{width:25%; padding:7px 15px; font-size:1.3rem; text-align:center}
#object-page .variants span.var-name-block{width:50%; border-left:3px dotted #777; border-right:3px dotted #777}
#object-page .variants span.var-sku-block{font-size: 1.6rem; font-weight: 600}

#object-page .charblock .charblock-inner .multiple{background:#666; display:block; margin:3px; padding:5px 8px; line-height:1.3; border-radius:8px}

#object-page .icons, #object-page .documentation{width:100%; padding:20px 0 0 0; text-align:center}
#object-page .price-area{display:flex}
#object-page .skushow, #object-page .priceblock{margin:0}
#object-page .icons{line-height:1}
#object-page .icons .svgicon{width:45px; height:45px; border-radius:unset}

#object-page .documentation{font-size:1.2rem; text-align:left}
#object-page .documentation a{display:block; background:#333333 url(../images/elements/doc.png) no-repeat; background-position:10px 50%; padding:20px 20px 20px 60px; text-decoration: none;}
#object-page .documentation a:hover{background-color:#666666}

#object-page .product-price{background:none}
#object-page .product-price .price{padding:0 15px 15px 15px; font-weight:300}

#object-page .sku-block span{background: #b70000; font-size: 1.6rem}

#object-page #logistics{display:flex; width:100%; margin:20px 0 0 0; justify-content:center}
#object-page #logistics .log-block{background:#333; width:33%; margin:0 3px; font-size:1.1rem}
#object-page .draw{background:#eee; width:100%; margin:20px auto 0 auto; padding:20px 0; text-align:center}
#object-page .draw img{width:100%; max-width:800px}
#logistics .log-block h3{padding:5px 15px; font-size:1.3rem; text-transform:uppercase}
#logistics .log-block div:nth-child(2n){background:#444}
#logistics .log-block span{display:inline-block; vertical-align:middle; width:50%; padding:10px 15px; -webkit-box-sizing:border-box; -moz-box-sizing:border-box; box-sizing:border-box}
#logistics .log-block span:first-child{width:50%; border-right:3px dotted #777}

.media-block{position:relative}
.serie{background:#f34f4f; position:absolute; bottom:15px; right:0; padding:3px 7px; font-size:1.2rem}

.main-image{text-align:center}
.main-image img{width:98%; max-height:none; padding:3px; outline:1px solid #fff}
.main-image a, .additional-images a{display:block; padding:2px}
/*3d-обзор*/
.panview{margin:20px 0 0 15px}
.panview a{background:url('../images/elements/360.png') no-repeat 0 50%; display:block; width:60px; height:66px}
/*Дополнительные изображения*/
.additional-images{margin:10px 0 0 0; font-size:0; text-align:center}
.additional-images .add-image{display:inline-block; vertical-align:middle; width:25%; text-align:center}
.additional-images .add-image img{width:90%; margin:0; padding:3px}
.additional-images .add-image img{outline:1px solid #fff}
.additional-images .videoview, .additional-images .videoview a{position:relative; display:inline-block; vertical-align:middle; text-align:center; width: 100%;}
.additional-images .videoview a{margin:10px 5px}
.additional-images .videoview img{margin:0; padding:3px; outline:3px solid #b70000; width: 70%;}
.additional-images .videoview .play-button{background:url(../images/elements/video-black.png) no-repeat scroll 50% 50%; background-size:40%; position:absolute; top:0; left:0; width:100%; height:100%}
/*Новинки, тренды, акции*/
/*Кнопки*/
/*.moduletable-nta{margin:0 auto; text-align:center}
.moduletable-nta a{background:#333; display:inline-block; position:relative; margin:20px 10px; padding:20px 30px 20px 95px; color:#fff; font-size:1.6rem; text-decoration:none; text-transform:uppercase}
.moduletable-nta a:hover{background:#555}
.moduletable-nta img{position:absolute; top:0; left:0}*/
/*Ленты на товаре*/
.soon-new-hit{position:absolute; top:5px; left:0}
.soon-new-hit div{margin:10px 0; padding:3px 15px; font-size:1.5rem; text-transform:uppercase}
.soon-new-hit .soon{background:rgba(247, 197, 46, 0.7); color:#333}
.soon-new-hit .new{background:rgba(67, 162, 4, 0.7)}
.soon-new-hit .hit{background:rgba(0, 104, 177, 0.7)}
/*Артикул*/
.skushow{margin:0 0 10px 20px; font-size:1.6rem; font-weight:600}
/*Цена*/
.product-price .recprice{padding:5px 10px 0 10px; font-size:1.2rem;  text-align:center}
.product-price .price{display:inline-block; padding:0 15px 8px 15px; font-size:3rem; font-weight:300; line-height:1}
.product-price, a.where-to-buy{background:#b70000; display:inline-block; vertical-align:middle; text-align:center}
a.where-to-buy{background:#666; padding:26px 20px; font-size:1.4rem; text-transform:uppercase; text-decoration:none}
a.where-to-buy:hover{background:#b70000}
/*Описание*/
.product-description{width:55%; font-size:1.2rem; line-height:1.8em}
.product-description .priceblock, .product-description .descblock{margin:0 0 0 20px}
.product-description .descblock .oneprice{color:#ff0; text-transform:uppercase; font-size:1.6rem; font-weight:600}
.product-description .descblock img{max-width:100%}
.product-description .descblock .description{margin:10px 0 0 20px}
.product-description .descblock .description > ul{margin:0; padding:0}
.product-description .descblock table{width:100%; margin:10px 0 0 0}
.product-description .descblock table th{background:#444; padding:10px; text-transform:uppercase; text-align:center}
.product-modification table th.enname:first-letter{text-transform:capitalize}
.product-description .descblock table td{background:#666; padding:10px; text-align:center}
.product-description .expchar{padding:20px 20px 10px 20px; font-weight:bold}
.product-modification{margin:20px}
/*Сопутствующие товары*/
.related-products h3{margin:20px 0; padding:20px 0 0 0; font-size:2.2rem; font-weight:300; text-transform:uppercase; border-top:4px dotted #ccc}
/*Документы*/
.descblock .documentation, .descblock .icons{margin:20px 0}
.descblock .documentation a, .guarantee-print a{background-color:#444; max-width:400px; margin:3px; color:#fff; text-decoration:none; border-radius:6px; cursor:pointer}
.guarantee-print a{padding:20px; font-size:1.6rem}
.guarantee-print a em{font-size:3rem; vertical-align:middle}
.guarantee-print a span{vertical-align:middle}
.guarantee-print a.sc-link{background:#3aab45}
.descblock .documentation a{display:block; padding:20px 20px 20px 60px}
.descblock .documentation a:hover, .guarantee-print a:hover{background-color:#b70000}
.descblock .documentation a{background-image:url(../images/elements/doc.png); background-position:10px 50%; background-repeat:no-repeat}
/*Чертеж*/
.draft-image{background:#fff; width:600px; margin:20px auto; text-align:center}
.draft-image img{max-width:100%}
/*Иконки*/
.icons-container{position:relative; display:inline-block; margin:2px; cursor:help}
.icons .svgicon{background:#fff; width:55px; height:55px; border:2px solid #333; border-radius:10px; box-shadow:0 0 0 2px #fff}
.icons-element{background:url(../images/elements/icons.png) no-repeat scroll 0% 0%; width:60px; height:60px}
.icons-title, .icons .svgtitle{background:#b70000; display:none; position:absolute; bottom:70px; left:-60px; min-width:160px; padding:10px; font-size:1.2rem; font-weight:600; line-height:1.4em; text-align:center; border-radius:10px}
/*Позиции иконок*/
.icons-k1{background-position:0 0}
.icons-k2{background-position:0 -60px}
.icons-al{background-position:0 -120px}
.icons-asd{background-position:0 -180px}
.icons-auto{background-position:0 -240px}
.icons-bag{background-position:0 -300px}
.icons-battery{background-position:0 -360px}
.icons-battery18{background-position:0 -420px}
.icons-case{background-position:0 -480px}
.icons-casemet{background-position:0 -540px}
.icons-compact{background-position:0 -600px}
.icons-dualspeed{background-position:0 -660px}
.icons-electric{background-position:0 -720px}
.icons-extra{background-position:0 -780px}
.icons-gasoline{background-position:0 -840px}
.icons-hexagon{background-position:0 -900px}
.icons-hardness{background-position:0 -960px}
.icons-hexagonpress{background-position:0 -1020px}
.icons-led{background-position:0 -1080px}
.icons-legs{background-position:0 -1140px}
.icons-lever{background-position:0 -1200px}
.icons-light{background-position:0 -1260px}
.icons-lowprice{background-position:0 -1320px}
.icons-multi{background-position:0 -1380px}
.icons-oval{background-position:0 -1440px}
.icons-ovalo{background-position:0 -1500px}
.icons-petal{background-position:0 -1560px}
.icons-price{background-position:0 -1620px}
.icons-rotate{background-position:0 -1680px}
.icons-rounding{background-position:0 -1740px}
.icons-scissors{background-position:0 -1800px}
.icons-shead{background-position:0 -1860px}
.icons-square{background-position:0 -1920px}
.icons-squarepress{background-position:0 -1980px}
.icons-stock{background-position:0 -2040px}
.icons-t4{background-position:0 -2100px}
.icons-t5{background-position:0 -2160px}
.icons-t6{background-position:0 -2220px}
.icons-t7{background-position:0 -2280px}
.icons-t8{background-position:0 -2340px}
.icons-t10{background-position:0 -2400px}
.icons-t12{background-position:0 -2460px}
.icons-t13{background-position:0 -2520px}
.icons-t25{background-position:0 -2580px}
.icons-t45{background-position:0 -2640px}
.icons-t60{background-position:0 -2700px}
.icons-t100{background-position:0 -2760px}
.icons-trapeze{background-position:0 -2820px}
.icons-v1000{background-position:0 -2880px}
.icons-vde{background-position:0 -2940px}
.icons-wedge{background-position:0 -3000px}
.icons-wmform{background-position:0 -3060px}
.icons-hand{background-position:0 -3120px}
.icons-leg{background-position:0 -3180px}
.icons-l0_26{background-position:0 -3240px}
.icons-l0_3{background-position:0 -3300px}
.icons-l0_4{background-position:0 -3360px}
.icons-l0_7{background-position:0 -3420px}
.icons-l0_8{background-position:0 -3480px}
.icons-l0_9{background-position:0 -3540px}
.icons-l1{background-position:0 -3600px}
.icons-l1_2{background-position:0 -3660px}
.icons-l1_9{background-position:0 -3720px}
.icons-l2{background-position:0 -3780px}
.icons-l2_2{background-position:0 -3840px}
.icons-l5{background-position:0 -3900px}
.icons-l19{background-position:0 -3960px}
.icons-t6_5{background-position:0 -4020px}
.icons-t11{background-position:0 -4080px}
.icons-bar700{background-position:0 -4140px}
.icons-manometr{background-position:0 -4200px}
/*Профили отверток*/
.prof{background:url(../images/elements/screw-profile.png) no-repeat scroll 0% 0%; display:inline-block; vertical-align:middle; width:16px; height:16px; margin:0px 2px}
.slotted{background-position:0px 0px}
.phillips{background-position:-16px 0px}
.pozidriv{background-position:-32px 0px}
.hexagonal{background-position:-48px 0px}
.square-key{background-position:-64px 0px}
.triangle-key{background-position:-80px 0px}
.shape-key{background-position:-96px 0px}
.hex-key{background-position:-112px 0px}
/*Профили матриц*/
.matrixprof{display:block; vertical-align:middle; width:60px; height:60px; margin:10px auto 5px auto}
.rounding{background:url(../images/icons/rounding.png) no-repeat 0 0}
.hexagon{background:url(../images/icons/hexagon.png) no-repeat 0 0}
.oval{background:url(../images/icons/oval.png) no-repeat 0 0}
.ovalo{background:url(../images/icons/ovalo.png) no-repeat 0 0}
.wedge{background:url(../images/icons/wedge.png) no-repeat 0 0}
.wmform{background:url(../images/icons/wmform.png) no-repeat 0 0}
.trapeze{background:url(../images/icons/trapeze.png) no-repeat 0 0}
.petal{background:url(../images/icons/petal.png) no-repeat 0 0}
/*Цвета манжет наконечников*/
th.color-manget{width:8%}
.color-white{background:#fff}
.color-gray{background:#999}
.color-red{background:#f00}
.color-black{background:#000}
.color-blue{background:#0000ff}
.color-yellow{background:#ff0}
.color-green{background:#347A1C}

/*ПОДВАЛ САЙТА*/
#footer{padding:20px; font-size:1.5rem; text-align:left; border-top:3px solid #b70000}
#footer .copyright, #footer .social-icons{display:inline-block; vertical-align:middle}
#footer .social-icons a{margin:0 16px; font-size:2rem; text-decoration: none;}



@media screen and (min-width: 1600px){
/*ОСНОВНЫЕ*/
html, body{font-size:13px}
/*ГЛАВНЫЙ БЛОК*/
/*Основные*/
#catalog{width:22%}
#mainblockwrap{width:78%}

/*СТРАНИЦА КАТЕГОРИИ*/
.category a{font-size:1.4rem}
}

@media screen and (min-width: 1440px){
/*ГЛАВНЫЙ БЛОК*/
/*Основные*/
/*#catalog{width:25%}*/
#mainblockwrap{width:75%}

/*НОВОСТИ*/
.news-block{width:85%; margin:0 auto; font-size:1.4rem}

/*НОВИНКИ, ТРЕНДЫ, АКЦИИ*/
/*Кнопки*/
.snta-block a{padding:20px 50px 20px 115px}

/*СТРАНИЦА ТОВАРА*/
/*Основные*/
.product-media-block{width:35%}
/*Описание*/
.product-description{width:65%}
}

@media screen and (max-width: 1400px){
/*СТРАНИЦА КОНТЕНТА*/
#articleBody ul li.videolist{width:25%}

/*СТРАНИЦА КАТЕГОРИИ*/
.soon-new-hit div{padding:3px 10px; font-size:1.3rem}
}

@media screen and (max-width: 1280px){
/*Основные*/
.product-item{width:25%}
.product-item .product-short-desc{font-size:1.2rem}
/*Стиль таблиц*/
table th, table td{padding:5px 10px}

/*ВЕРХНИЙ БЛОК*/
/*Телефон*/
.phone{background:none; padding:0}
/*Меню*/
#topmenu ul li a, #topmenu ul li span{padding:20px 13px}

/*СТРАНИЦА КОНТЕНТА*/
#articleBody{font-size:1.4rem}
#articleBody ul{padding:0 0 0 20px}
#articleBody ul li.videolist{width:33%}
#articleBody ul li.videolist .videoview-header{font-size:1.3rem}

/*Каталоги*/
li.catalog-pdf{width:30%}

/*СТРАНИЦА ТОВАРА*/
#object-page .product-media-block{width:25%}
#object-page .product-description{width:75%}
#object-page #logistics .log-block{width:50%}

}

@media screen and (max-width: 1120px){
/*ОСНОВНЫЕ*/
html, body{font-size:11px}
}

@media screen and (max-width: 1024px){
/*ОСНОВНЫЕ*/
html, body{font-size:10px}
/*Шрифт*/
ul.breadcrumbs li, .category a, .product-item .product-short-desc, .product-description, .icons-title, .news-block .news-item-text p, .news-block .news-introtext, a.newsmore{font-size:1.3rem}

/*ГЛАВНЫЙ БЛОК*/
/*Основные*/
#catalog{width:27%}
#mainblockwrap{width:73%}

/*ВЕРХНИЙ БЛОК*/
/*Логотип*/
.logo{top:4px}
/*Меню*/
#topmenu{text-align:right}
/*Телефон*/
.phone{display:none}

/*НОВОСТИ*/
.news-block .news-image{display:none}
.news-block .news-text{width:100%}
.news-block .news-date{font-size:1.6rem}
.news-block .news-title a{font-size:1.8rem}

/*СТРАНИЦА КАТАЛОГА*/
/*Основные*/
.product-item, .category.product-item{width:32%}
/*Описание*/
.product-item .product-desc a{font-size:2rem}

/*СТРАНИЦА ТОВАРА*/
.product-modification{overflow-x:scroll}

#object-page .product-media-block{width:45%}
#object-page .product-description{width:55%}
#object-page .descblock, #object-page .charblock{width:100%; font-size:1.2rem}

.vcard, .contacts-scheme{display:block; width:100%}
}

@media screen and (max-width: 880px){
/*ОСНОВНЫЕ*/
table, table td:first-child{font-size:1.1rem}
table th{font-size:1.3rem}
/*Шрифт*/
ul.breadcrumbs li, .category a, .product-item .product-short-desc, .product-description, .icons-title, .news-block .news-item-text p, .news-block .news-introtext, a.newsmore{font-size:1.4rem}

/*ГЛАВНЫЙ БЛОК*/
/*Основные*/
#content{overflow:hidden}
#catalog, #mainblockwrap{display:inline-block}
#catalog{background:url('../images/border.png') repeat-y 100% 0 #222 !important; position:absolute; z-index:2; width:260px; left:-260px}
#mainblockwrap{margin:0 0 0 10%; width:90%}
/*.flexslider{margin:0}*/

/*Каталог*/
.catbutton{left:3.5%}
.catbutton span{display:none}

/*СТРАНИЦА КОНТЕНТА*/
#articleBody{margin:10px}

/*СТРАНИЦА КАТЕГОРИИ*/
.soon-new-hit div{padding:3px 20px; font-size:1.5rem}

/*НОВОСТИ*/
.news-block .news-item-image,.news-block .news-item-text{width:100%}
.news-block .nii-block{padding:0}
}

@media screen and (max-width: 800px){
/*ВЕРХНИЙ БЛОК*/
/*Логотип*/
.logo{position:relative; top:0; left:0; margin:10px 0 0 15px}
/*Меню*/
#topmenu{text-align:center}
#topmenu ul li a, #topmenu ul li span{padding:15px 13px; font-size:1.6rem}
/*Телефон*/
.phone{display:block; top:5px; right:15px; font-size:2.6rem}
}

@media screen and (max-width: 720px){
/*СТРАНИЦА КОНТЕНТА*/
#articleBody section{padding:15px 20px}
	
/*СТРАНИЦА КАТАЛОГА*/
/*Основные*/
.product-item, .category.product-item{width:50%}
/*Описание*/
.product-item .product-desc a{font-size:2.2rem}

/*СТРАНИЦА ТОВАРА*/
/*Основные*/
.product-media-block, .product-description{display:block; width:100%}
.product-media-block{margin:0 0 10px 0}
/*Описание*/
.product-description .priceblock, .product-description .descblock{margin:0}
.skushow{margin:0 0 10px 0; font-size:2rem}
/*Цена*/
.product-price .recprice{font-size:1.3rem}
/*Таблица модификаций*/
.product-modification table{font-size:1.2rem}
}

@media screen and (max-width: 640px){
/*ГЛАВНЫЙ БЛОК*/
/*Кнопка вызова Каталога*/
.catbutton{left:3%}
/*Каталог*/
#catalog > ul > li > a{font-size:1.5rem}
#catalog ul.nav-child li a{font-size:1.3rem}

/*Кнопки*/
.snta-block a{display:block; width:50%; margin:20px auto}

/*СТРАНИЦА КОНТЕНТА*/
#articleBody ul li.videolist{width:50%}

/*Каталоги*/
li.catalog-pdf{width:45%}

#object-page #logistics{display:block}
#object-page #logistics h3{padding-top:15px; font-size:1.5rem}
#object-page #logistics .log-block{width:100%; font-size:1.3rem}
}

@media screen and (max-width: 600px){
/*ОСНОВНЫЕ*/
h1{font-weight:600; text-align:center}
h2{font-size:1.8rem; font-weight:400; text-align:center}
/*Хлебные крошки*/
ul.breadcrumbs{background:#444; margin:0; padding:10px 20px}

/*ВЕРХНИЙ БЛОК*/
/*Меню*/
#topmenu nav{display:none; padding:10px 0; border-top:3px solid #b70000}
#topmenu nav ul li, .menubutton{display:block}
#topmenu ul.nav-child{position:relative}
#topmenu ul.nav-child li a{width:auto; text-align:center}

/*ГЛАВНЫЙ БЛОК*/
/*Основные*/
#mainblockwrap{background:none; margin:0; padding-top:65px; width:100%; min-height:auto}
#mainblockwrap #mainblock{padding:0}

/*Каталог*/
#catalog{top:0}
.catbutton span{display:inline}

/*СТРАНИЦА ТОВАРА*/
#object-page .product-media-block, #object-page .product-description{width:100%; margin:0}
#object-page .descblock, #object-page .charblock, #object-page .documentation{font-size:1.4rem; line-height:1.6}

}

@media screen and (max-width: 480px){
/*ОСНОВНЫЕ*/
/*Шрифт*/
.category a, .product-item .product-short-desc, .product-description, .icons-title, .news-block .news-item-text p, .news-block .news-introtext, a.newsmore{font-size:1.6rem}
/*Логотип*/
.logo a.logoimage, .logo .languages{display:block}
.logo .languages{margin-left:25px}
.logo .languages a, .logo .languages span{margin:2px}

/*СТРАНИЦА КОНТЕНТА*/
#articleBody ul li.videolist{width:100%}
#articleBody ul li.videolist .videoview-header{font-size:1.6rem}

/*Каталоги*/
li.catalog-pdf{width:auto}

/*СТРАНИЦА КАТЕГОРИИ*/
/*Основные*/
.product-item, .category.product-item{width:100%}

/*СТРАНИЦА ТОВАРА*/
.descblock .icons{text-align:center}
}


@font-face {
  font-family: 'socialnetworks';
  src:
          url('../fonts/social/socialnetworks.ttf?duogft') format('truetype'),
          url('../fonts/social/socialnetworks.woff?duogft') format('woff'),
          url('../fonts/social/socialnetworks.svg?duogft#socialnetworks') format('svg');
  font-weight: normal;
  font-style: normal;
  font-display: block;
}

[class^="sn-"], [class*=" sn-"] {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'socialnetworks' !important;
  speak: never;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.sn-you_tube:before {
  content: "\e900";
}
.sn-vk:before {
  content: "\e901";
}
.sn-telegram:before {
  content: "\e902";
}
.sn-yandex_zen:before {
  content: "\e903";
}
.sn-rtb:before {
  content: "\e904";
}
.sn-youtube:before {
  content: "\e905";
}
.sn-facebook:before {
  content: "\e906";
}
.sn-instagram:before {
  content: "\e907";
}
.sn-tiktok:before {
  content: "\e908";
}

/*slots*/

@font-face {
    font-family: 'slots';
    src:  url('https://res.kvt.su/slots/font/slots.eot?gy1kd5');
    src:  url('https://res.kvt.su/slots/font/slots.eot?gy1kd5#iefix') format('embedded-opentype'),
    url('https://res.kvt.su/slots/font/slots.ttf?gy1kd5') format('truetype'),
    url('https://res.kvt.su/slots/font/slots.woff?gy1kd5') format('woff'),
    url('https://res.kvt.su/slots/font/slots.svg?gy1kd5#slots') format('svg');
    font-weight: normal;
    font-style: normal;
}

[class^="shape-"], [class*=" shape-"] {
    font-family: 'slots' !important;
    speak: none;
    padding-right: 0.5rem;
    font-style: normal;
    font-weight: normal;
    font-variant: normal;
    text-transform: none;
    line-height: 1;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

[class^="shape-"], [class*=" shape-"] {
  font-family: 'slots' !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.shape-phillips:before {
  content: "\e900";
}
.shape-posidrive:before {
  content: "\e901";
}
.shape-slotted:before {
  content: "\e902";
}
.shape-hexagonal:before {
  content: "\e903";
}
.shape-hex-key:before {
  content: "\e904";
}
.shape-pyramidal-key:before {
  content: "\e905";
}
.shape-ledge-key:before {
  content: "\e906";
}
.shape-shape-key:before {
  content: "\e907";
}
.shape-sloping-key:before {
  content: "\e908";
}
.shape-square-key:before {
  content: "\e909";
}
.shape-triangle-key:before {
  content: "\e90a";
}
.shape-torx-key:before {
  content: "\e90b";
}
.shape-plus-minus::before {
  content: "\e90c";
}
/*Cookie*/
.cookie {
  box-sizing: border-box;
  position: fixed;
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  bottom: 100px;
  width: 80%;
  left: 50%;
  -webkit-transform: translate(-50%, 110%);
  -ms-transform: translate(-50%, 110%);
  transform: translate(-50%, 110%);
  z-index: 50;
  padding: 1.6rem 3.8rem 1.6rem 1.8rem;
  opacity: 0;
  -webkit-transition: all .2s ease-in-out;
  transition: all .2s ease-in-out;
  border: 1px solid #222; 
  background-color: #b70000;
  border-color: #ffffff;
  color: #ffffff;
  font-size: 1.1rem;
  line-height: 1.3;
  border-radius: 0.3rem;
}

.cookie div a {
    color: #ffcd70;
    text-decoration: underline;
    font-style: bold;
  }

.js-cookie--showed {
  -webkit-transform: translate(-50%, 0);
  -ms-transform: translate(-50%, 0);
  transform: translate(-50%, 0);
  opacity: 1;
  -webkit-transition: all .4s ease-in-out;
  transition: all .4s ease-in-out;
}

.btn {
    background-color: #444;
    max-width: 400px;
    margin-top: 40px;
    padding: 5px;
    text-decoration: none;
    border-radius: 6px;
    cursor: pointer;
}

.btn:hover {
  background-color: #141313;
}